
.search-empty{
    color: #fff;
}

.search-title{
    color: #fff;
}

.search-block{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    border : 1px solid #ffffff80;
    padding:10px;
    border-radius:20px;

    img{
        border-radius: 20px;
    }

    .track-name-search{
        margin-left: 10px;
        color: #fff;
        
        &:hover{
            color: #ffffff80 !important;
            text-decoration: underline;
        }
    }

}